.feeg-chara-slide {
  position: relative;
}

.feeg-chara-slide-body > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

.feeg-chara-slide-body > ul > li {
  position: relative;
}

.feeg-chara-slide-body > ul > li img {
  user-drag: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.feeg-chara-slide-body > ul > li:nth-of-type(odd) > p {
  margin-top: 15.7894736842%;
}

.feeg-chara-slide-body > ul > li:nth-of-type(odd)::before {
  margin-top: 15.7894736842%;
}

.feeg-chara-slide-body > ul > li.new::before {
  display: block;
  z-index: 1;
  z-index: 500;
  position: absolute;
  top: -1.6vw;
  left: calc(50% - 2vw);
  width: 4vw;
  height: 2vw;
  background: url(/sites/fe17/assets/img/common/new_icon.png) no-repeat;
  background-size: 100%;
  content: "";
  pointer-events: none;
}

.feeg-chara-slide-card {
  z-index: 5;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.feeg-chara-slide-card > img {
  position: relative;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.feeg-chara-slide-card > img:first-of-type {
  position: static;
  height: auto;
  -webkit-filter: brightness(70%);
  filter: brightness(70%);
  -webkit-transition: -webkit-filter 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-transform 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96);
  transition: -webkit-filter 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-transform 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96);
  transition: filter 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96), transform 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96);
  transition: filter 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96), transform 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-filter 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-transform 0.3s cubic-bezier(0.25, 0.46, 0.48, 0.96);
}

.feeg-chara-slide-card > img:last-of-type {
  opacity: 0;
}

.feeg-chara-mv {
  position: relative;
  padding-top: 12.5%;
}

.feeg-chara-mv-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 59.0625%;
}

.feeg-chara-mv-pic {
  position: relative;
  width: 90%;
  margin-left: auto;
}

.feeg-chara-mv-title {
  position: absolute;
  top: 0;
  left: 14.0625%;
  width: 77.5%;
  margin-top: 3.75%;
}

.feeg-chara-mv-copy {
  position: absolute;
  top: 0;
  left: 13.125%;
  width: 41.875%;
  margin-top: 17.75%;
}

.feeg-chara-hero {
  z-index: 5;
  position: relative;
  padding-top: 6.875%;
}

.feeg-chara-hero-anchor {
  position: absolute;
  top: 0;
  left: 0;
}

.feeg-chara-hero-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.feeg-chara-hero-title {
  position: relative;
  width: 48.125%;
}

.feeg-chara-hero-chara {
  position: absolute;
  top: 0;
  right: 10.625%;
  width: 46.25%;
  margin-top: 2.5%;
}

.feeg-chara-hero-cv {
  position: relative;
  width: 9.375%;
  margin-top: 2.8125%;
  margin-left: 10%;
}

.feeg-chara-hero-text {
  position: relative;
  width: 35.3125%;
  margin-top: 2.5%;
  margin-left: 10%;
}

.feeg-chara-hero-movie {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 18.375%;
  margin-top: 3.4375%;
  margin-left: 10%;
}

.feeg-chara-hero-movie > li {
  position: relative;
  width: 100%;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.feeg-chara-hero-movie > li:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/sites/fe17/assets/img/common/icon_play.png);
  background-position: center center;
  background-size: 30%;
  background-repeat: no-repeat;
  content: "";
}

.feeg-chara-fellow {
  z-index: 10;
  position: relative;
  margin-top: 11.25%;
}

.feeg-chara-fellow * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.feeg-chara-fellow-title {
  position: relative;
  width: 46.53125%;
  margin: 0 auto;
}

.feeg-chara-fellow-text {
  position: relative;
  width: 39.375%;
  margin: 1.875% auto 3.4375%;
}

.feeg-chara-crest {
  position: relative;
  margin-top: 8.125%;
}

.feeg-chara-crest * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.feeg-chara-crest-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: -16.875%;
}

.feeg-chara-crest-title {
  position: relative;
  width: 41%;
  margin: 0 auto;
}

.feeg-chara-crest-text {
  position: relative;
  width: 42.03125%;
  margin: 1.875% auto;
}

.feeg-chara-crest-ring {
  position: absolute;
  top: 0;
  left: -1.25%;
  width: 17.8125%;
  margin-top: 21.875%;
}

.feeg-chara-crest-chara {
  position: absolute;
  top: 0;
  left: -8.75%;
  width: 46.25%;
  margin-top: 15.625%;
}

.feeg-chara-crest-body {
  position: relative;
  width: 66.25%;
  margin-top: 3.75%;
  margin-left: auto;
}

.feeg-chara-crest-body .feeg-chara-slide-body > ul > li:nth-of-type(odd) > p {
  margin-top: 15.7894736842%;
}

.feeg-chara-support {
  position: relative;
  margin-top: 8.75%;
}

.feeg-chara-support * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.feeg-chara-support-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 2.5%;
}

.feeg-chara-support-title {
  position: relative;
  width: 41.875%;
  margin-left: auto;
}

.feeg-chara-support-body {
  position: relative;
  width: 37.5%;
  margin-top: 2.8125%;
  margin-left: auto;
}

.feeg-chara-support-body .feeg-chara-slide-body > ul > li {
  width: 21.6666666667%;
}

.feeg-chara-enemy {
  position: relative;
  margin-top: -15%;
  padding-bottom: 11.875%;
}

.feeg-chara-enemy * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.feeg-chara-enemy-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: -10%;
}

.feeg-chara-enemy-title {
  position: relative;
  width: 50%;
}

.feeg-chara-enemy-body {
  margin-top: 2.8125%;
  margin-left: 10%;
}

.feeg-chara-enemy-body .feeg-chara-slide-body > ul > li {
  width: 9.0277777778%;
}

@media screen and (max-width: 759.98px) {
  .feeg-chara-slide-body:not(.swiper) > ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 0 10px;
  }
  .feeg-chara-slide-body > ul {
    gap: 0;
  }
  .feeg-chara-slide-body > ul > li:nth-of-type(odd) > p {
    margin-top: 25%;
  }
  .feeg-chara-slide-body > ul > li:nth-of-type(odd)::before {
    margin-top: 25%;
  }
  .feeg-chara-slide-body > ul > li {
    width: 25.3333333333%;
  }
  .feeg-chara-slide-body > ul > li.new::before {
    top: -5%;
    left: 30%;
    width: 40%;
    height: 0;
    padding-top: 20%;
  }
  .feeg-chara-mv {
    padding-top: 26.6666666667%;
  }
  .feeg-chara-mv-bg {
    width: 100%;
  }
  .feeg-chara-mv-pic {
    width: 95.4666666667%;
  }
  .feeg-chara-mv-title {
    left: 4.666667%;
    width: 94%;
    margin-top: 16%;
  }
  .feeg-chara-mv-copy {
    left: 8.6666666667%;
    width: 57.3333333333%;
    margin-top: 35.3333333333%;
  }
  .feeg-chara-hero {
    padding-top: 11.3333333333%;
  }
  .feeg-chara-hero-bg {
    margin-top: 27.3333333333%;
  }
  .feeg-chara-hero-title {
    width: 94%;
  }
  .feeg-chara-hero-chara {
    position: relative;
    right: 0;
    width: 96%;
    margin: -3.3333333333% auto 0;
  }
  .feeg-chara-hero-cv {
    position: absolute;
    top: 0;
    left: 6%;
    width: 26.6666666667%;
    margin: 36% 0 0;
  }
  .feeg-chara-hero-text {
    width: 91.3333333333%;
    margin: 3.3333333333% auto 0;
  }
  .feeg-chara-hero-movie {
    width: 90.6666666667%;
    margin: 8% auto 0;
  }
  .feeg-chara-hero-movie > li {
    width: 100%;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  }
  .feeg-chara-fellow {
    margin-top: 21.3333333333%;
  }
  .feeg-chara-fellow-title {
    width: 88%;
  }
  .feeg-chara-fellow-text {
    width: 95.4666666667%;
    margin-top: 6.6666666667%;
    margin-bottom: 7.3333333333%;
  }
  .feeg-chara-crest {
    margin-top: 21.3333333333%;
  }
  .feeg-chara-crest-bg {
    margin-top: -58.6666666667%;
  }
  .feeg-chara-crest-title {
    width: 88%;
  }
  .feeg-chara-crest-text {
    position: absolute;
    top: 0;
    left: 4.5333333333%;
    width: 76%;
    margin: 83.666667% 0 0;
  }
  .feeg-chara-crest-ring {
    left: 12%;
    width: 47.3333333333%;
    margin-top: 22%;
  }
  .feeg-chara-crest-chara {
    position: relative;
    left: -6.6666666667%;
    width: 117.3333333333%;
    margin-top: -6.6666666667%;
  }
  .feeg-chara-crest-body {
    width: 100%;
    margin: 11% 0 0;
  }
  .feeg-chara-crest-body .feeg-chara-slide-body > ul > li:nth-of-type(odd) > p {
    margin-top: 25%;
  }
  .feeg-chara-support {
    margin-top: 21.3333333333%;
  }
  .feeg-chara-support-bg {
    margin-top: -26.6666666667%;
  }
  .feeg-chara-support-title {
    width: 88%;
    margin: 0 auto;
  }
  .feeg-chara-support-body {
    width: 100%;
    margin: 7.3333333333% 0 0;
  }
  .feeg-chara-enemy {
    margin-top: 21.3333333333%;
    padding-bottom: 16%;
  }
  .feeg-chara-enemy-bg {
    margin-top: -7.5%;
  }
  .feeg-chara-enemy-title {
    width: 88%;
    margin: 0 auto;
  }
  .feeg-chara-enemy-body {
    width: 100%;
    margin: 7.3333333333% 0 0;
  }
  .feeg-chara-enemy-body .feeg-chara-slide-body > ul > li {
    width: 21.3333333333%;
  }
}
@media screen and (min-width: 759.99px), print {
  .feeg-chara-slide-body.swiper li {
    width: 10%;
  }
  .feeg-chara-hero-text {
    min-width: 340px;
  }
  .feeg-chara-fellow-text {
    min-width: 405px;
  }
  .feeg-chara-crest-text {
    min-width: 370px;
  }
  .feeg-chara-crest-body {
    top: -2vw;
    padding-top: 2vw;
    -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(10%, white));
    -webkit-mask-image: -webkit-linear-gradient(left, transparent 0%, white 10%);
    mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(10%, white));
    mask-image: linear-gradient(to right, transparent 0%, white 10%);
  }
}
@media screen and (min-width: 759.99px) and (max-width: 940px) {
  .feeg-chara-hero-movie {
    width: 26%;
  }
}
@media (any-hover: hover) {
  .feeg-chara-slide-card:hover {
    border-width: 3px;
  }
  .feeg-chara-slide-card:hover > img:first-child {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-filter: brightness(100%);
    filter: brightness(100%);
  }
  .feeg-chara-slide-card:hover > img:nth-child(2) {
    opacity: 0;
  }
  .feeg-chara-slide-card:hover > img:nth-child(3) {
    opacity: 1;
  }
  .feeg-chara-slide-card:hover > img:last-of-type {
    -webkit-transform: none;
    transform: none;
    -webkit-filter: none;
    filter: none;
  }
  .feeg-chara-hero-movie > li {
    overflow: hidden;
    -webkit-transition: -webkit-filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: -webkit-filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-filter 0.2s cubic-bezier(0.25, 0.46, 0.48, 0.96);
  }
  .feeg-chara-hero-movie > li img {
    display: block;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96), -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.48, 0.96);
  }
  .feeg-chara-hero-movie > li:hover {
    -webkit-filter: brightness(1.1) drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.5019607843));
    filter: brightness(1.1) drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.5019607843));
  }
  .feeg-chara-hero-movie > li:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}